Bug 178548 - Beagle should be updated to 0.2.0
Beagle should be updated to 0.2.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
http://mail.gnome.org/archives/dashbo...
: FutureFeature
: 178512 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 11:45 EST by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 04:25:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roozbeh Pournader 2006-01-21 11:45:08 EST
Update beagle to 0.2.0. Announcement here:

http://mail.gnome.org/archives/dashboard-hackers/2006-January/msg00051.html
Comment 1 Roozbeh Pournader 2006-01-21 11:54:00 EST
*** Bug 178512 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.